E-Arogya - Feature #1134

Version 3 HIP initiated linking
02/08/2024 02:21 PM - Harish Beechani

Status: Closed

Priority: Normal
Assignee: Vasudev Mamidi
Category:

Target version:

Deployed In:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Category:

02/08/2024

100%
0:00 hour
0:00 hour

Description

Subtasks:
Feature # 1137: v3 care context generate-token

Closed

History

#1 - 02/08/2024 01:55 AM - Harish Beechani
- Subtask #1137 added

#2 - 02/08/2024 01:56 AM - Harish Beechani

1. hiecm/api/v3/token/generate-token

2. {callback_url}/api/v3/hip/token/on-generate-token

3. hiecm/api/v3/link/carecontext
4. {callback_url}/api/v3/link/on_carecontext
5. /hiecm/api/v3/link/patient/links/sms/notify2

#3 - 02/08/2024 02:11 AM - Vasudev Mamidi

- Status changed from New to In Progress

#4 - 06/08/2024 12:34 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#5 - 01/10/2024 09:27 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
